html {
	height: 100%;
	}
	

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 80%;
	/* background: white url(./golfback.jpg) repeat-y; */
	background: white;
	height:100%;
	border:none
	}

body.intro
	{
	background: #004000;
	color: white;
	}

h2 {
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	/*margin: 0px;*/
	/*padding: 0px 0px 0px 15px;*/
	text-decoration: underline;
	color: #000080;	
}

h4 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin-bottom: 2px;
	/*padding: 0px;*/
}


ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
	border: none;
}

p {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

/*- Layout (main table) --------------------------- */

.headerbg {
	background: #000080;
	background-image: url('nsgc-logo.gif');
	background-repeat: no-repeat;
	background-position: top right;
	padding-left: 3px;
	padding-top: 3px;
	}

.maintable {
	padding: 0px;
	margin: 0px;
	border: none;
	height: 100%;
	width: 100%;
	}
	
td.navcell {
	background: #000080;
	vertical-align: top;
	background-position: right;
	height: 100%;
	text-align: left;
	padding-left: 4px;
	}

td.contentcell {
	background: white url('golfback4.jpg') repeat-y;
	width: 100%;
	vertical-align: top;
	background-position: top left;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 20px;
	}

p.endcontent {
	width: 100%;
	border-top: 1px solid #DDDDDD;
	text-align: right;
	font-size: 60%;
	color: #DDDDDD;
	margin-top: 20px;
	}

.navybg	{
	background: #000080;
	}

	


/*- Menu 1--------------------------- */

#menu1 {
	width: 152px;
	margin: 0px;
	border-style: solid solid none solid;
	border-color: #3D261D;
	border-size: 1px;
	border-width: 1px;
	border: none;
	}

#menu1 li a {
	height: 32px;
  	voice-family: "\"}\"";
  	voice-family: inherit;
  	height: 24px;
	font-weight: bold;
	text-decoration: none;
	}

#menu1 li a:link, #menu1 li a:visited {
	color: #E4D6CD;
	display: block;
	background:  url(menu-1.gif);
	padding: 8px 0 0 6px;
	}

#menu1 li a:hover {
	color: #FFF;
	background:  url(menu-1.gif) 0 -32px;
	padding: 8px 0 0 6px;
	}

/* -- Formatting for actual trophy winner table data  -- */


table.bgtable {
	border: none;
	padding: 0;
	margin: 0;
	background: yellow;
	}

td.bgtable {
	padding: 0;
	margin: 0;
	background: #000080;
	}
	
#tabledata table {
	border: none;
	padding: 0px;
	margin: 0px;
	}

#tabledata tr {
	background: white;
}

#tabledata tr.header {
	background: #FFFF99;
	font-weight: bold;
	color: #000080;
}

#tabledata td {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
}
